#article_page_wrap{
	margin:20px 40px 10px 40px;
	*margin:40px 40px 10px 40px;
}

#related_content_wrap{
	width:360px;
	margin:0 40px 20px 0;
}

#articleDetailDate{
	font-size:9px;
	color:#041637;
	margin-bottom:5px;
}

#articleDetailAuthor{
	font-size:11px;
	color:#041637;
	margin-top:15px;
}

#articleDetailTitle{
	text-align:left;
}

#articleDetailSubtitle{
	color:#041637;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

#article_prev_next{
	font-size:10px;
	margin-top:10px;
}

a#article_prev{
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	display:inline-block;
	background: url(/img/vertical_paging_buttons_sprite.png) no-repeat 0px 0px;
	background-repeat:no-repeat;
	height:23px;
	width:35px;
	line-height:23px;
	padding-left:30px;
}

a#article_prev:hover{
	background: url(/img/vertical_paging_buttons_sprite.png) no-repeat 0px -24px;
}


a#article_next{
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	display:inline-block;
	background: url(/img/vertical_paging_buttons_sprite.png) no-repeat 38px -96px;
	background-repeat:no-repeat;
	height:23px;
	width:32px;
	line-height:23px;
	padding-right:30px;
}

a#article_next:hover{
	background: url(/img/vertical_paging_buttons_sprite.png) no-repeat 38px -120px;
}
